﻿

    .pageText {
        color:#464545;
        line-height:1.4em;
        display:block;
        height: 100px;
    }

/*slider style*/
#sliderContainer {
    width: 100%;
    min-width: 960px;
	height: 460px;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
	left: 0;
}


#mainSlider {
    width:100%;
    height: 460px;
}

.slide {
    width:960px;
    height:460px;
    display:block;
    float:left;
    padding:0;
    margin:0;
    position:relative;
    background-repeat:no-repeat;
}

    .slide h1 {
        font-weight:300;
        width:50%;
        margin-top:50px;
        margin-left:50px;
    }

    .slide p {
        color:#FFFFFF;
        margin-left:50px;
        width:28%;
        display:block;
        height:100px;
    }

.btnSliderNav {
    top:0px;
    position:absolute;
    z-index:999;
    opacity:0.5;
    height:460px;
    width:50%;
    background-color:#FFFFFF;
    display:block;
}
#btnNext {
    background-image:url("/images/slide-grad-right.png");
    background-repeat:no-repeat;
    background-size: 45px 460px;
    right:-480px;
}

#btnPrev {
    background-image:url("/images/slide-grad-left.png"); 
    background-repeat:no-repeat;
    background-position:right;
    background-size: 45px 460px;
    left:-480px;
}

#slide1{
    background-image:url("/images/content/home/1_1_960x460.jpg");
}

#slide2{
    background-image:url("/images/content/home/1_2_960x460.jpg");
}

#slide3{
    background-image:url("/images/content/home/1_3_960x460.jpg");
}

#slide4{
    background-image:url("/images/content/home/1_4_960x460.jpg?v=14052020");
}

.readMore {
    width:160px;
    height:35px;
    border: #BBBBBB groove 2px;
    margin-left:50px;
    margin-top:40px;
    color:#FFFFFF;
    line-height:35px;
    padding-left:10px;
}

.readMore:hover >img {
    transition-duration: 0.25s;
    margin-right:5px;
}

.readMore img {
    float:right !important;
    margin-right:10px;
    margin-top:10px;
    transition-duration: 0.25s;
}

#pagination {
    position:absolute;
    right:50px;
    bottom:20px;
}
    #pagination li {
        float:left;
        font-size:60px;
        color:#FFFFFF;
        display:block;
        cursor:pointer;
    }

    #pagination .selected {
        color:#808080;
    }

#pagination-container {
    position:relative;
    margin: 0 auto;
    align-self:center;
    width:960px;
}

/*under the header*/
#underHeader {
    background-color:#393F56;
    color:#FFFFFF;
    height:140px;
    width:100%;
    background-image:url("/images/horizontal-grad.png");
    background-repeat:no-repeat;
    background-position:center 0;
}

.section-button {
    width:275px;
    height:50px;
    border: #BBBBBB groove 2px;
    margin-right:30px;
    margin-top:40px;
    margin-bottom:40px;
    color:#FFFFFF;
    float:left;
    padding-left:20px;
    display:block;
    line-height:50px;
}

.section-button img {
    float:right;
    margin-right:20px;
    margin-top:10px;
}

/* layer 1*/
#layer1 {
    padding-top:50px;
    overflow:auto;
    clear:both;
}

    #layer1 h2 {
        margin-top:0;
    }
#layer1text {
    display:block;
    float:left;
    width:450px;
 }

#layer1 img {
    float:right;
}

.more-button {
    height:30px;
    width:150px;
    padding-left:10px;
    font-size:14px;
    color:#FFFFFF;
    line-height:30px;
    background-color:#393F56;
    display:block;
    clear:both;
}

.more-button img{
    float:right;
    margin-right:10px;
    margin-top:7px;
}

/*layer 2*/
#layer2 {
    padding-top:70px;
    overflow:auto;
    clear:both;
    margin-bottom:70px;
}

#newsArea {
    width:450px;
    float:left;
}

    #newsArea p {
        height:auto !important;
    }

    #newsText {
    float:right;
    width:200px;
}

    #newsText h3 {
        font-size:17px;
        font-weight:600;
    }

    #newsText p {
    color:#464545;
    }
        #newsText a, #newsText a:hover, #newsText a:visited {
            font-weight:600;
            color:#E07214;
        }

    #newsArea .more-button, #eventsArea .more-button {
        margin-top:40px !important;
    }


#news-image img{
    width:225px;
    height:220px;   
}

#eventsArea {
    width:450px;
    float:right;
}
#eventsArea p {
        height:auto !important;
    }

    #eventsArea img {
        display:block;
        clear:both;
    }

#imgContainer {
    height:250px;
    display:block;
    overflow:auto;
    clear:both;
}

/*layer 3*/
#layer3 {
    background-image:url("/images/horizontal-grad.png");
    background-repeat:no-repeat;
    background-position:center 0;
    overflow:auto;
    display:block;
    padding-top:50px;
    margin-bottom:40px;
}

#mapArea {
        width:450px;
        float:left;
    }
    #mapArea p {
        color:#464545;
    }
    #mapArea img {
        margin-top:30px;
        width:100%;
    }

#contactArea {
    width:450px;
    float:right;
}

#contactArea {
    margin-bottom:50px;
}

    #contactArea .input-container {
        width: 210px;
        float: left;
        margin-right: 20px;
        display: block;
    }

#contactArea .contactForm {
    padding-left: 10px;
    width: 200px;
    border: none;
    background-color: #808080;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
}

#contactArea .multi {
    height: 80px;
    resize: none;
}

#contactArea .btnSend {
    background-color: #393F56;
    height: 80px;
    border: none;
    outline: none;
    line-height: 80px;
    color: #FFFFFF;
    width: 210px;
    margin-top:20px;
}

   
/*contact bar*/
#contactBar {
    background-color:#393F56;
    width:100%;
    color:#FFFFFF;
    font-size:22px;
    height:120px;
    margin-top:20px;
    margin-bottom:50px;
}

    #contactBar span {
        padding-top:50px;
        padding-left:40px;
        display:block;
        float:left;
    }

    #contactBar img {
        padding-top:40px;
        padding-left:80px;
        display:block;
        float:left;
    }


.contact-bar-half {
    width:50%;
    height:100%;
    display:block;
    float:left;
}

